/* Estilos da seção Conselho Diretor */
.conselho-diretor {
    padding: 40px 0;
    text-align: center;
    background-color: #fff;
}

.conselho-diretor .container {
    width: 80%;
    margin: auto;
    display: flex;
    flex-direction: column; /* Garante que os elementos fiquem um abaixo do outro */
    align-items: center;
}

/* Estilo do título */
.conselho-diretor h2 {
    color: #003366;
    font-size: 2.5rem;
    margin-bottom: 10px;
}

/* Estilo do texto introdutório */
.conselho-diretor p {
    font-size: 1.2rem;
    color: #333;
    margin-bottom: 30px;
    max-width: 800px;
    text-align: center;
}

/* Estilo da área dos diretores */
.diretores {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; /* Centraliza os diretores */
    gap: 20px; /* Espaçamento entre os diretores */
}

/* Cartão de cada diretor */
.diretor {
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 525px; /* Define a largura máxima */
    background: #f9f9f9;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.diretor img {
    width: 150px;
    height: 180px;
    border-radius: 10px;
    margin-right: 15px;
    object-fit: cover;
}

.diretor .info {
    text-align: left;
}

.diretor h3 {
    font-size: 1.2rem;
    color: #003366;
    margin-bottom: 5px;
}

.diretor span {
    font-size: 1rem;
    font-style: italic;
    color: #777;
}

.diretor p {
    font-size: 1rem;
    color: #444;
    margin-top: 10px;
	text-align: justify;
}

/* Responsividade */
@media (max-width: 768px) {
    .diretores {
        flex-direction: column;
        align-items: center;
    }

    .diretor {
        width: 100%;
    }

    .diretor img {
        width: 80px;
        height: 80px;
    }
}
